Impossible d’accéder au tableau de bord WordPress (Créer un compte)

  • WordPress :5.7
  • Statut : non résolu
8 sujets de 1 à 8 (sur un total de 8)
  • Auteur
    Messages
  • #2372811
    Amandine P.hotographie
    Participant
    Initié WordPress
    11 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL :
    • Thème utilisé :
    • Extensions en place :
    • Nom de l’hébergeur :
    • Adresse du site :

    Problème(s) rencontré(s) :

    Bonjour, je n’arrive plus à accéder à ma page de connexion de WordPress. J’arrive sur une page blanche avec marqué « not available ».

    Par contre, quand ensuite, je vais sur mon site https://www.amandinepauliatphotographie.fr, j’ai bien la bannière d’administration en haut de la page mais impossible de rentrer dans le tableau de bord de WordPress.

    Je n’ai pas installé de nouveaux plugins, j’ai juste fais les mises à jour quotidiennes de plugins et thèmes…

    Pouvez-vous svp regarder d’où cela peut venir ?

    Pour info, j’ai une adresse de connexion personnalisée mais cela depuis plus de 3 ans…

    #2372812
    yoyojge
    Participant
    Initié WordPress
    10 contributions

    est ce que tu n’aurais pas un pluggin qui te permet de ne te connecter qu’a partir de certaines adresses IP ?

    sinon, via FTP essaye de deconnecter le pluggin de renommage de l’index de l’admin (tu renommes le plugging avec un OLD.xxx devant par exemple)

    et tu essayes de te connecter avec l’adresse classique pour l’admin

    • Cette réponse a été modifiée le il y a 3 années et 3 mois par yoyojge. Raison: update
    #2372893
    Flobogo
    Modérateur
    Maître WordPress
    20159 contributions

    Bonjour,

    Pouvez-vous svp regarder d’où cela peut venir ?

    J’ai regardé dans ma boule de cristal, et je n’ai rien vu 😉  Car comme toutes les voyantes, j’ai besoin d’un minimum d’infos pour comprendre. Comme le questionnaire n’est pas rempli, on ne sait pas si ça vient de la version PHP, ou de la version WP, ou du thème, ou d’une extension, ou d’une incompatibilité entre 2 de ces éléments. On va se débrouiller, mais il faudra y penser pour une prochaine fois.

    Je vais être plus radicale que Yoyojge : il faut désactiver toutes vos extensions en passant par le FTP (Filezilla ou équivalent), pour renommer le dossier wp-content/plugins (rajoutez -XX à la fin, ou -OLD ou ce que vous voulez). Il faudra ensuite le renommer normalement. Cette manipulation désactive toutes les extensions, et devrait vous donner accès à l’admin.

    Si ce n’est pas le cas, il faudra réinstaller WordPress manuellement, car des fichiers sont peut-être mal passés lors de la mise à jour. Et ça, je le vois (et le suppose) avec le message d’erreur répété des dizaines de fois sur votre site :

    Warning: ftp_pwd() expects parameter 1 to be resource, null given in /home/amandinedc/www/wp-admin/includes/class-wp-filesystem-ftpext.php on line xxx

    Par la suite, on désactivera l’affichage de ce type de message, car au quotidien, c’est pas top sur un site professionnel.

    #2373506
    Amandine P.hotographie
    Participant
    Initié WordPress
    11 contributions

    Bonjour

    Merci pour vos avis et retours

    Désolée pour le délai…

    Je viens enfin d’accéder à l’interface de connexion en renommant le dossier plugins et en me connectant en mode débogage

    Sur le tableau de bord, ce message s’affiche : Erreur : Ce thème n’a pas pu être chargé correctement et a été mis en pause dans l’interface d’administration.

    Il faut que je réinstalle mon thème ou carrément WordPress ?

    Merci

    #2373510
    PhiLyon
    Modérateur
    Maître WordPress
    28260 contributions

    Bonjour.

    Ton thème a été retiré du catalogue de l’éditeur, il n’est sûrement pas compatible avec WordPress 5.7 https://themeforest.net/item/fineliner-responsive-portfolio-wordpress-theme/6363903

    Passe ton PHP en 7.4 chez ton hébergeur également https://www.momofr.net/php-7-4-chez-ovh-pas-de-support-direct-mais-ca-marche/

    🙂

    #2373587
    Flobogo
    Modérateur
    Maître WordPress
    20159 contributions

    Ton thème a été retiré du catalogue de l’éditeur, il n’est sûrement pas compatible avec WordPress 5.7

    Au vu des infos données par @philyon, il faut donc changer de thème. Dans l’urgence, activez un thème Twenty (twenty Twenty ou Twenty One)

    Vous chercherez ensuite un thème gratuit qui vous convienne (il y en a près de 8000), ou un payant si vous y tenez.

    De même, supprimez les extensions trop anciennes (pas de mises à jour depuis plus de 3 ans), au moins celle qui provoquait le bug. Pour la trouver, renommez normalement votre dossier wp-content/plugins par FTP, puis dans l’admin’, réactivez les extensions une par une. Quand ça plantera, vous aurez trouvé la coupable. Renommez avec -X, puis sans, le dossier wp-content/plugins-nom-de-l-extension, accédez au tableau de bord et supprimez-la.

    #2400816
    Amandine P.hotographie
    Participant
    Initié WordPress
    11 contributions

    Bonjour,

    Je reprend ce topic car n’ayant pas trouvé de thème qui me convenait, je me demandais si c’était possible de downgrader la version de WordPress afin de revenir à une compatible avec mon précédent thème ?

    Et quels risques cela comportait ?

    De plus, je trouve cela bizarre de payer un thème et que celui-ci puisse devenir obsolète et ne plus être utilisé… Il n’y a que moi que cela choque ? ^^

    #2400950
    Flobogo
    Modérateur
    Maître WordPress
    20159 contributions

    8000 thèmes gratuits disponibles (et des centaines ou milliers de thèmes payants), et pas un seul ne vous convient ?? Surtout qu’il y a des thèmes très personnalisables, avec l’ajout d’un constructeur de pages comme Elementor ou autre.

    Utiliser un thème périmé et une version obsolète de WordPress, c’est courir le risque (de + en + grand au fil du temps) d’un piratage !

8 sujets de 1 à 8 (sur un total de 8)
  • Vous devez être connecté pour répondre à ce sujet.